org.deidentifier.arx.examples

## Class Example47

- java.lang.Object
- - org.deidentifier.arx.examples.Example
  - - org.deidentifier.arx.examples.Example47

    public class Example47
    extends Example

Example for evaluating distinction and separation of attributes as described in R. Motwani et al. "Efficient algorithms for masking and finding quasi-identifiers" Proc. VLDB Conf., 2007.

Author:
  Maximilian Zitzmann, Fabian Prasser

### Constructor Summary

Constructors
Constructor and Description
`Example47()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)` Entry point.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Example47

    public Example47()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException

Entry point.

Parameters:
  `args` - the arguments
Throws:
  `java.io.IOException`